/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
	font-family: 'JennaSue';
  	src: 	url('/wp-content/assets/fonts/JennaSue.eot');
  	src: 	url('/wp-content/assets/fonts/JennaSue.eot?#iefix') format('embedded-opentype'),
       		url('/wp-content/assets/fonts/JennaSue.woff') format('woff'),
       		url('/wp-content/assets/fonts/JennaSue.ttf')  format('truetype'),
       		url('/wp-content/assets/fonts/JennaSue.svg#svgFontName') format('svg');
}

html {
	background-size: 100% !important;
}

#Header #Top_bar .tagline {
	font-family: 'JennaSue', Open Sans, Arial !important;
}

body {
	padding: 0 !important;
}

span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 80px;
}

span.wpcf7-form-control-wrap.acceptance-759 {
	width: 3% !important;
}

input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select, .woocommerce .quantity input.qty, input[type="text"]:focus, input[type="tel"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus, .woocommerce .quantity input.qty:focus {
	border-color: #231f20 !important;
}

a.button, a.tp-button {
	color: #FFF !important;
}

a.button:after, a.tp-button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after {
	display: none;
}

a.button, a.tp-button, a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color: #009799 !important;
	border-radius: 0 !important;
}

a.button:hover, a.tp-button:hover, a.button_theme:hover, a.tp-button.button_theme:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #231f20 !important;
}

.four-fifth.column {
	width: 78%;
}

#Content input[type="text"]:focus, #Content input[type="tel"]:focus, #Content input[type="password"]:focus, #Content input[type="email"]:focus, #Content textarea:focus, #Content select:focus {
	background-color: #CCFEFF !important;
}

#Wrapper {
	position: relative;
	overflow: visible !important;
}

#Wrapper:before {
	content: "";
	background: none repeat scroll 0 0 #777;
	bottom: 14px;
	box-shadow: -20px 0 45px #777;
	height: 47%;
	left: 25px;
	position: absolute;
	top: 17%;
	transform: rotate(-2deg);
	width: 23px;
	z-index: -1;
}

#Wrapper:after {
	content: "";
	background: none repeat scroll 0 0 #777;
	bottom: 14px;
	box-shadow: 20px 0 45px #777;
	height: 47%;
	right: 25px;
	position: absolute;
	top: 17%;
	transform: rotate(2deg);
	width: 23px;
	z-index: -1;
}

#Header #Top_bar .logo {
	width: 55%;
	border: none !important;
}

#Header #Top_bar .tagline {
	float: right;
	width: 45%;
	margin-top: 55px;
	font-size: 42px;
	line-height: 44px;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu > li > a span {
	padding: 0 19px !important;
}

#Header #Top_bar .menu > li ul li a:hover {
	background: #009799 !important;
	color: #FFF !important;
}

#Content .fclblue {
	color: #009799 !important;
}

#Content .column.homelogos-cont img {
	margin: 0 15px;
}

#Content .section.airlines-logos .items_group .column img {
	margin-right: 40px;
}

#Content .section.airlines-logos .items_group .column img:last-child {
	margin-right: 0;
}

.section.bottom-logos .column img {
	width: 100%;
	height: auto;
}

#Content .the_content_wrapper .widget ul, #Content .the_content_wrapper .widget ul li a {
	color: #009799 !important;
}

#Content .the_content_wrapper .widget ul li.current-menu-item a {
	color: #000 !important;
}

#Content .the_content_wrapper .widget ul {
	margin-left: 0;
	background: transparent;
}

#Content .the_content_wrapper ul li {
	margin-bottom: 5px !important;
}

#Content .wpb_map_wraper {
	margin-bottom: 0;
}

#Footer {
	background-color: #009799 !important;
}

#Footer .footer_copy .one {
	margin-bottom: 10px !important;
	padding-top: 10px !important;
}

#Footer .footer_copy .credit {
	float: right;
}

#Footer .footer_copy .copyright, #Footer .footer_copy .credit, #Footer .footer_copy .credit a {
	color: #FFF;
}


@media only screen and (max-width: 479px) {

	#Header #Top_bar .logo {
		width: 80% !important;
	}

	#Header #Top_bar .tagline {
		font-size: 28px;
		line-height: 28px;
	}

}

@media only screen and (max-width: 767px) and (min-width: 480px) {

	#Header #Top_bar .tagline {
		font-size: 34px;
		line-height: 34px;
	}

}

@media only screen and (max-width: 767px) {

	#Top_bar .logo #logo {
		padding: 0 !important;
	}

	#Header #Top_bar .tagline {
		float: none;
		width: inherit;
		margin-top: 15px;
		margin-bottom: 15px;
		text-align: center;
	}

	#Content .section.airlines-logos .items_group .column img {
		display: block;
		margin: 0 auto 10px !important;
	}

	#Footer .footer_copy .credit {
		float: none;
	}

}

@media only screen and (max-width: 959px) {

	#Wrapper:before, #Wrapper:after {
		display: none;
	}

	#Content .section.airlines-logos .items_group .column .column_attr {
		text-align: center !important;
	}

}

@media only screen and (min-width: 960px) {

	#Wrapper {
		width: 1000px !important;
	}

}

